Subject: Re: HAL SYSTEMS This time its Mainframe Periferals and TERMINALS

From: [email-masked] (David Case)
Date: 29 Jul 1995 01:01:03 GMT

orking,rec.music.makers.marketplace
References: <[email-masked]> <[email-masked]>
Organization: CASE Electronics
Distribution: world

Real nice people at this place. I sent email suggesting that they should 
post to so many groups and they sent me a wonderful response. Here it is 
for your enjoyment:

linet01.li.net (8.6.10/8.6.6) with SMTP id EAA23573 for <[email-masked]>; 
Thu, 
27 Jul 1995 04:50:43 -0400
Date: Thu, 27 Jul 1995 04:50:43 -0400
From: [email-masked]
Message-Id: <[email-masked]>
X-Sender: [email-masked]
X-Mailer: Windows Eudora Version 1.4.4
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: David Case <[email-masked]>
Subject: Re: Huh!?!
 
Fuck off , get a life!!

Nice, eh?  I don't think I'll be buying from them soon. I was actually 
pretty nice in my mail to them. 

Larry Mansfield ([email-masked]) wrote:
: In <[email-masked]> [email-masked] writes: 
: >
: >PLEASE REFER ALL INQUERIES VIA EMAIL TO
: >[email-masked]
: >The following is a list of Items that if you are not farmiliar with
: them, 
: >they are of ABSOLUTLY NO USE TO YOU, so I will not answer any
: inqueries 
: >other then INTERESTED BUYING INDIVIDUALS (Lets save Bandwidth)
: >
: >Hal systams has received into its warehose the following items:
: >NOTE: these are priced to MOVE We are clearing out to make more space 
: >BUYER PAYS SHIPPING 
: >
: 
: Wow, what a lovely attitude from someone who broadcasts and wastes
: bandwidth selling virtual supplies.
: -- 
: 
: 
: +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
: 
:    Larry Mansfield, Baltimore Md
:    [email-masked]
:   
:    Real Beemer's are naturally binary 
:     2 wheels, 2 cylinders, 2 brakes (hopefully)
:  
: +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-

-- 

               	                   Thanks,
		                  David Case

 CASE Electronics - 4770 Soquel Drive - Suite D - Soquel - California - 95073
				(408)479-0759
   ****   Finger [email-masked] for the list of Sun gear for sale   ****